Subject: Re: Re: spam (fwd)

From: Dean Anderson <[email-masked]>
Date: Tue, 27 May 2003 13:52:47 -0400 (EDT)

Speaking of abuse, every message I send to the ietf list is getting
responded to as follows (with virus included)

Please remove this user.

Thanks,

		--Dean

---------- Forwarded message ----------
From: "dinuka" <[email-masked]>
To: <[email-masked]>
Subject: Re: Re: spam
Date: Tue, 27 May 2003 13:19:56 +0900

'Dean Anderson' wrote:
====
> I haven't seen this activity related to bonafide (Type 1 or Type 2)
> spam, though I've heard anti-spammers say this a lot.
>
> By definition, this is bidirectional communication. I've only seen it
> abused by fake opt-out addresses that are either directly annoyance
> related (eg, send IM floods) or send more email annoyance.  For example,
> I've observed that responding to 20 Nigerian 411 scams resulted in no
> solicitation of personal information, one response about  ...'
====

 av8.com account auto-reply:

  If you can keep your head when all about you
  Are losing theirs and blaming it on you;
  If you can trust yourself when all men doubt you,
  But make allowance for their doubting too;
  If you can wait and not be tired by waiting,
  Or, being lied about,don't deal in lies,
  Or, being hated, don't give way to hating,
  And yet don't look too good, nor talk too wise;
  ... ... more  look to the attachment.

	> Get your FREE av8.com account now! <

[Filename: dreamweaver MX (crack).exe, Content-Type: APPLICATION/X-MSDOWNLOAD]
The attachment file in the message has been removed by eManager.